<bugID>1332091<Summary>Add Color Value Editor component to the Color Widget</Summary><Description>Add a color value editor component to the color widget. This bug is reserved for UCOSP students.</Description></bugID>